gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gdk.Drawable GLib.IWrapper System.IDisposable
- Method
  Gdk.Pixmap `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  Gdk.Pixmap `` `` `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Colormap' To be added: an object of type 'Gdk.Bitmap' To be added: an object of type 'Gdk.Color' To be added: an object of type 'string' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  Gdk.Pixmap `` `` `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Colormap' To be added: an object of type 'Gdk.Bitmap' To be added: an object of type 'Gdk.Color' To be added: an object of type 'string' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  Gdk.Pixmap `` `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Bitmap' To be added: an object of type 'Gdk.Color' To be added: an object of type 'string' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  Gdk.Pixmap `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  Gdk.Pixmap `` `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'Gdk.Bitmap' To be added: an object of type 'Gdk.Color' To be added: an object of type 'string' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  Gdk.Pixmap `` `` `` `` `` `` `` To be added To be added: an object of type 'Gdk.Window' To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of Pixmap, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Pixmap, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gdk.Window'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added: an object of type 'int'
  To be added: an object of type 'Gdk.Pixmap'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.Pixmap'
  To be added
- Property
  System.UInt32 The GLib Type for Gdk.Pixmap The GLib TYpe for the Gdk.Pixmap class.